<Page WHImg="D:\我的图片\整体背景图" BgCorlor="0" bNULL="0" nMidLeft="48" nMidTop="295" nMidWidth="1175" nMidHeight="49" nID="0" bUJ="2" jbC="16777193" tcC="12648192" bC="17151" lbC="13158600" transP="150" nDrawLine="0" nDrawRect="1" nDrawBold="1" nAllFrames="2" nPt="0">
<BodyS nBody="1">
<Body Type="R1" bVer="1" bCur="1" nTop="164" nLeft="848" BLeft="848" nRight="890" nBottom="185" nFont="0" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="130" nG="169" nB="73" nJianjinR="0" nJianjinG="0" nJianjinB="0" nSize="42" tcC="13158600" bC="0" lbC="13158600" transP="150" nDrawLine="2" nDrawRect="1" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="0" nPramDis="0" nID="0" nAngle="-47">
<Chunk Type="R1" Size="42">
<Chunk></Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="13">
<Guajian nMTC="0" Path="" nSize="15" nLine="1" nTop="313" nBottom="328" nLeft="404" nRight="434" nID="2" nClass="0" nButtonClass="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" BtnName="按钮"/>
<Guajian nMTC="0" Path="" nSize="15" nLine="1" nTop="313" nBottom="328" nLeft="486" nRight="516" nID="3" nClass="0" nButtonClass="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" BtnName="图层"/>
<Guajian nMTC="0" Path="" nSize="15" nLine="1" nTop="313" nBottom="328" nLeft="322" nRight="352" nID="5" nClass="0" nButtonClass="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" BtnName="工具"/>
<Guajian nMTC="0" Path="" nSize="15" nLine="1" nTop="191" nBottom="206" nLeft="512" nRight="542" nID="6" nClass="0" nButtonClass="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" BtnName="更多"/>
<Guajian nMTC="0" Path="" nSize="15" nLine="1" nTop="313" nBottom="328" nLeft="777" nRight="837" nID="8" nClass="0" nButtonClass="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" BtnName="停止录制"/>
<Guajian nMTC="0" Path="" nSize="15" nLine="1" nTop="313" nBottom="328" nLeft="665" nRight="725" nID="7" nClass="0" nButtonClass="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" BtnName="开始录制"/>
<Guajian nMTC="0" Path="" nSize="39" nLine="1" nTop="149" nBottom="188" nLeft="550" nRight="897" nID="9" nClass="0" nButtonClass="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" BtnName="录全屏 -CTRL+R退出"/>
<Guajian nMTC="0" Path="" nSize="25" nLine="1" nTop="177" nBottom="202" nLeft="385" nRight="435" nID="4" nClass="0" nButtonClass="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" BtnName="特效"/>
<Guajian nMTC="0" Path="" nSize="15" nLine="1" nTop="313" nBottom="328" nLeft="889" nRight="949" nID="1" nClass="0" nButtonClass="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" BtnName="退出录屏"/>
<Guajian nMTC="0" Path="" nSize="15" nLine="1" nTop="188" nBottom="203" nLeft="940" nRight="1064" nID="10" nClass="0" nButtonClass="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" BtnName="录视频-CTRL+R退出"/>
<Guajian nMTC="0" Path="" nSize="16" nLine="1" nTop="200" nBottom="216" nLeft="214" nRight="246" nID="11" nClass="0" nButtonClass="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" BtnName="文字"/>
<Guajian nMTC="0" Path="" nSize="16" nLine="1" nTop="183" nBottom="199" nLeft="277" nRight="317" nID="15" nClass="0" nButtonClass="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" BtnName="透|隐"/>
<Guajian nMTC="0" Path="" nSize="15" nLine="1" nTop="313" nBottom="328" nLeft="568" nRight="613" nID="30" nClass="0" nButtonClass="0" bPureChar="1" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" BtnName="辅助线"/>
</GuanjianS>
</Page>
